Bug 730672 - [abrt] gnome-power-manager-2.32.0-3.fc14: handle_error: Process /usr/bin/gnome-power-manager was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-power-manager-2.32.0-3.fc14: handle_error: Process /usr/bin/gnom...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e847480999fa3e6868ba56e515d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 10:40 UTC by morgan read
Modified: 2012-08-16 21:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 21:34:24 UTC


Attachments (Terms of Use)
File: backtrace (19.02 KB, text/plain)
2011-08-15 10:40 UTC, morgan read
no flags Details

Description morgan read 2011-08-15 10:40:01 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 19472 bytes
cmdline: gnome-power-manager
comment: Set up login via xdmcp, login via xdmcp
component: gnome-power-manager
Attached file: coredump, 10153984 bytes
crash_function: handle_error
executable: /usr/bin/gnome-power-manager
kernel: 2.6.35.13-92.fc14.i686.PAE
package: gnome-power-manager-2.32.0-3.fc14
rating: 4
reason: Process /usr/bin/gnome-power-manager was killed by signal 6 (SIGABRT)
time: 1313399566
uid: 510

release
-----
Fedora release 14 (Laughlin)

How to reproduce
-----
1.  Logged into gdm user via xdmcp
2.
3.

Comment 1 morgan read 2011-08-15 10:40:04 UTC
Created attachment 518248 [details]
File: backtrace

Comment 2 morgan read 2011-08-23 23:53:06 UTC
Package: gnome-power-manager-2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Launch gnome session via xming
2. Crash report on launch
3. Ditto last report


Comment
-----
As above

Comment 3 Richard Hughes 2011-11-15 13:14:44 UTC
Does this still happen in F15 or F16? Thanks.

Comment 4 Roman 2012-01-02 12:10:47 UTC
Package: gnome-power-manager-2.32.0-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Install Fedora 14
2. Install NX NoMachine Client Node Server
3. Login via NX No Machine
4. Problem with Gnome Power Manager

Comment 5 Fedora End Of Life 2012-08-16 21:34:27 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.